Page Summary
-
Creates a new account label that is not assigned to any specific account.
-
Sends a POST request to the specified URL with details about the label in the request body.
-
Requires authorization using OAuth scopes, specifically
https://www.googleapis.com/auth/content. -
If successful, the response includes the newly created account label details.
Creates a new label, not assigned to any account.
HTTP request
POST https://shoppingcontent.googleapis.com/content/v2.1/accounts/{accountId}/labels
Path parameters
| Parameters | |
|---|---|
accountId |
Required. The id of the account this label belongs to. |
Request body
The request body contains an instance of AccountLabel.
Response body
If successful, the response body contains a newly created instance of AccountLabel.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/content
For more information, see the OAuth 2.0 Overview.